## tt-rss 1.5.11+dfsg

=== debian/changelog ===
tt-rss (1.5.11+dfsg-1) experimental; urgency=low

  * new upstream release
  * use debian copyright format 1.0

 -- Sebastian Reichel <sre@debian.org>  Mon, 21 May 2012 17:47:13 +0200

tt-rss (1.5.10+dfsg-3) experimental; urgency=low

  [ Kees Cook ]
  * update init script for better AppArmor support

  [ Sebastian Reichel ]
  * use the apache2-maintscript-helper script instead of linking
    the configuration manually (Closes: #669771)
  * update dojo 1.7.x support patch to fix some broken
    things in the preferences area

 -- Sebastian Reichel <sre@debian.org>  Sat, 28 Apr 2012 02:13:18 +0200

tt-rss (1.5.10+dfsg-2) experimental; urgency=low

  * add dojo 1.7.x support by removing optimized tt-rss layer
    (Closes: #666874) 

 -- Sebastian Reichel <sre@debian.org>  Wed, 04 Apr 2012 05:23:52 +0200

tt-rss (1.5.10+dfsg-1) experimental; urgency=low

  * Initial release (Closes: #440602)

 -- Sebastian Reichel <sre@debian.org>  Sat, 10 Mar 2012 10:46:35 +0100
