=== debian/control ===
Source: tt-rss
Section: web
Priority: optional
Maintainer: Sebastian Reichel <sre@debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: http://tt-rss.org
Vcs-Git: git://git.debian.org/collab-maint/tt-rss.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/tt-rss.git;a=summary

Package: tt-rss
Architecture: all
Depends: ${misc:Depends},
         dbconfig-common,
         libjs-dojo-core (>= 1.5.0),
         libjs-dojo-dijit (>= 1.5.0),
         libjs-scriptaculous,
         libjs-prototype,
         libphp-magpierss,
         libphp-phpmailer,
         libphp-simplepie,
         php-gettext,
         php-htmlpurifier (>= 4.4.0),
         php5,
         php5-cli,
         php5-mysql | php5-pgsql
Recommends: apache2 | lighttpd | httpd
Suggests: mysql-server | postgresql,
          mysql-client | postgresql-client,
          sphinxsearch
Description: web-based news feed (RSS/Atom) aggregator
 Tiny Tiny RSS is designed to allow you to read news from any location, while
 feeling as close to a real desktop application as possible.
 .
 Feature list:
 .
   - Server-side application, user only needs a web browser
   - Support for RSS, RDF, Atom feeds
   - Streamlined interface using AJAX
   - Authentication for reading protected feeds
   - OPML import/export
   - Feed Aggregation
   - Keyboard Shortcuts
   - Content Filtering
   - JSON-based RPC API
