=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	# run normal dh_install
	dh_install
	# install configuration file
	mkdir -p debian/tt-rss/etc/tt-rss
	cp config.php-dist debian/tt-rss/etc/tt-rss/config.php
	# install dbconfig-common files
	mkdir -p debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/install/
	mkdir -p debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql
	mkdir -p debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql
	cp schema/ttrss_schema_mysql.sql debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/install/mysql
	cp schema/ttrss_schema_pgsql.sql debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/install/pgsql
	cp schema/versions/mysql/66.sql debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.4.2
	cp schema/versions/pgsql/66.sql debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.4.2
	cat schema/versions/mysql/6[789].sql schema/versions/mysql/7[012345678].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.0
	cat schema/versions/pgsql/6[789].sql schema/versions/pgsql/7[012345678].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.0
	cat schema/versions/mysql/79.sql schema/versions/mysql/8[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.2
	cat schema/versions/pgsql/79.sql schema/versions/pgsql/8[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.2
	cat schema/versions/mysql/8[2345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.3
	cat schema/versions/pgsql/8[2345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.3
	cat schema/versions/mysql/86.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.6
	cat schema/versions/pgsql/86.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.6
	cat schema/versions/mysql/87.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.9
	cat schema/versions/pgsql/87.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.9
	cat schema/versions/mysql/8[89].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.10
	cat schema/versions/pgsql/8[89].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.10
	cat schema/versions/mysql/9[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.11
	cat schema/versions/pgsql/9[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.11
	# remove additional license files
	rm debian/tt-rss/usr/share/tt-rss/www/lib/iui/LICENSE.txt
	rm debian/tt-rss/usr/share/tt-rss/www/lib/tmhoauth/LICENSE
	# fix file permissions
	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
	chmod 644 debian/tt-rss/etc/tt-rss/*
