## tt-rss 1.6.0+dfsg

=== debian/changelog ===
tt-rss (1.6.0+dfsg-2) unstable; urgency=low

  * new patch for prototype 1.7 support (Closes: #691025)
  * make it possible to install only one of magpierss and simplepie,
    but recommend to install both.
  * use simplepie by default (Closes: #691121)

 -- Sebastian Reichel <sre@debian.org>  Thu, 25 Oct 2012 00:47:11 +0200

tt-rss (1.6.0+dfsg-1) unstable; urgency=low

  * new upstream release
  * rename de_DE.po to de.po (Closes: #690019) 
  * make webserver choices translatable (Closes: #690020)
  * add French debconf template from Christian Perrier (Closes: #690022)

 -- Sebastian Reichel <sre@debian.org>  Tue, 23 Oct 2012 23:56:04 +0200

tt-rss (1.5.11+dfsg2-1) unstable; urgency=low

  * replace upstream's jsmin.php with jshrink.php (Closes: #689776)
  * add get-orig-source rule to debian/rules
  * update remove-tt-rss-layer.patch
   - also load dijit.tree.dndSource (needed by prefs.Feeds)
  * add section about PHP display_errors to README.Debian

 -- Sebastian Reichel <sre@debian.org>  Sun, 07 Oct 2012 10:34:06 +0200
