=== debian/control ===
--- 
+++ 
@@ -17,15 +17,16 @@
          libjs-dojo-dijit (>= 1.5.0),
          libjs-scriptaculous,
          libjs-prototype,
-         libphp-magpierss,
+         libphp-simplepie | libphp-magpierss,
          libphp-phpmailer,
-         libphp-simplepie,
          php-gettext,
          php-htmlpurifier (>= 4.4.0),
          php5,
          php5-cli,
          php5-mysql | php5-pgsql
-Recommends: apache2 | lighttpd | httpd
+Recommends: apache2 | lighttpd | httpd,
+            libphp-magpierss,
+            libphp-simplepie
 Suggests: mysql-server | postgresql,
           mysql-client | postgresql-client,
           sphinxsearch
