=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
+DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
+
 %:
 	dh $@
 
@@ -30,10 +33,36 @@
 	cat schema/versions/pgsql/8[89].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.10
 	cat schema/versions/mysql/9[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.11
 	cat schema/versions/pgsql/9[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.11
+	cat schema/versions/mysql/9[234567].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.6.0
+	cat schema/versions/pgsql/9[234567].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.6.0
 	# remove additional license files
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/iui/LICENSE.txt
-	rm debian/tt-rss/usr/share/tt-rss/www/lib/tmhoauth/LICENSE
+	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
+	rm debian/tt-rss/usr/share/tt-rss/www/lib/phpqrcode/LICENSE
+	rm debian/tt-rss/usr/share/tt-rss/www/lib/phpqrcode/INSTALL
+	# phpqrcode tools is not needed
+	rm -rf debian/tt-rss/usr/share/tt-rss/www/lib/phpqrcode/tools
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
 	chmod 644 debian/tt-rss/etc/tt-rss/*
+
+get-orig-source:
+	uscan --noconf --force-download --download-current-version --destdir=. $(DEB_DEBIAN_DIR)/..
+	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)
+	tar -xf tt-rss_$(DEB_UPSTREAM_VERSION).orig.tar.gz
+	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION).tar.gz
+	rm tt-rss_$(DEB_UPSTREAM_VERSION).orig.tar.gz
+	# remove debian/ from upstream source
+	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/debian
+	# remove lib/button/ from upstream source (because of the *.swf files)
+	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/lib/button
+	# remove lib/jsmin.php from upstream source
+	# License is against Policy §2.2.1
+	# ("The Software shall be used for Good, not Evil")
+	rm tt-rss-$(DEB_UPSTREAM_VERSION)/lib/jsmin.php
+	# create new orig.tar.gz
+	GZIP=--best tar -cz --owner root --group root --mode a+rX -f \
+		tt-rss_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz \
+		tt-rss-$(DEB_UPSTREAM_VERSION)
+	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)
