## tt-rss 1.6.1+dfsg

=== debian/changelog ===
tt-rss (1.6.1+dfsg-3) unstable; urgency=low

  * Built-Using is prototypejs instead of libjs-prototype

 -- Sebastian Reichel <sre@debian.org>  Sat, 24 Nov 2012 20:41:31 +0100

tt-rss (1.6.1+dfsg-2) unstable; urgency=low

  * use embedded, patched libprototype (Closes: #691025)

 -- Sebastian Reichel <sre@debian.org>  Sat, 24 Nov 2012 19:13:29 +0100

tt-rss (1.6.1+dfsg-1) unstable; urgency=low

  * require libprototype >= 1.7.0
  * update tt-rss-layer removal patch to remove one more include
  * add Russian debconf template from Yuri Kozlov (Closes: #692337)
  * add Japanese debconf template (Closes: #692473)
  * add Spanish debconf template (Closes: #693527)

 -- Sebastian Reichel <sre@debian.org>  Wed, 07 Nov 2012 09:31:11 +0100
