=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,12 @@
 	cat schema/versions/pgsql/9[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.11
 	cat schema/versions/mysql/9[234567].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.6.0
 	cat schema/versions/pgsql/9[234567].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.6.0
+	cat schema/versions/mysql/98.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.6.1
+	cat schema/versions/pgsql/98.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.6.1
+	# use patched prototype.js
+	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
+	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
+	sed -i -e "s/^    on:/    p_on:/g" debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	# remove additional license files
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/iui/LICENSE.txt
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
