## tt-rss 1.6.2+dfsg

=== debian/changelog ===
tt-rss (1.6.2+dfsg-2) unstable; urgency=low

  [ Hans Spaans ]
  * Fix stop rule of init script (Closes: #697059)

 -- Sebastian Reichel <sre@debian.org>  Sun, 06 Jan 2013 20:55:57 +0100

tt-rss (1.6.2+dfsg-1) unstable; urgency=low

  * new upstream release

 -- Sebastian Reichel <sre@debian.org>  Sun, 30 Dec 2012 02:14:51 +0100
