=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               libjs-prototype (= 1.7.0-2)
 Standards-Version: 3.9.3
 Homepage: http://tt-rss.org
 Vcs-Git: git://git.debian.org/collab-maint/tt-rss.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tt-rss.git;a=summary
 
 Package: tt-rss
+Built-Using: prototypejs (= 1.7.0-2)
 Architecture: all
 Depends: ${misc:Depends},
          dbconfig-common,
          libjs-dojo-core (>= 1.5.0),
          libjs-dojo-dijit (>= 1.5.0),
          libjs-scriptaculous,
-         libjs-prototype,
          libphp-simplepie | libphp-magpierss,
          libphp-phpmailer,
          php-gettext,
-         php-htmlpurifier (>= 4.4.0),
          php5,
          php5-cli,
          php5-mysql | php5-pgsql
