=== debian/watch ===
version=3
opts=dversionmangle=s/[+]dfsg// \
http://tt-rss.org/download/tt-rss-(.*)\.tar.gz
