## tt-rss 1.7.8+dfsg

=== debian/changelog ===
tt-rss (1.7.8+dfsg-1) unstable; urgency=low

  * new upstream release
  * add upstream changelog
  * use phpqrcode instead of embedded copy

 -- Sebastian Reichel <sre@debian.org>  Thu, 04 Apr 2013 17:36:20 +0200

tt-rss (1.7.5+dfsg-2) unstable; urgency=low

  * fix init script for non forking update daemon (Closes: #703847)

 -- Sebastian Reichel <sre@debian.org>  Mon, 25 Mar 2013 01:32:11 +0100

tt-rss (1.7.5+dfsg-1) unstable; urgency=low

  * new upstream release
   - JShrink is now used instead of jsmin
   - Mobile UI has been dropped
   - New plugins: auth_ldap, embed_original, mailto
   - Bugfixes
  * add Portuguese debconf template from Hugo Peixoto (Closes: #703777)
  * fix support for Apache 2.2 (Closes: #703272)
  * make it possible to install php5-cgi without php5 metapackage (Closes: #703643)
  * add php-apc suggestion (suggested by upstream author)

 -- Sebastian Reichel <sre@debian.org>  Sat, 23 Mar 2013 17:49:43 +0100

tt-rss (1.7.4+dfsg-1) unstable; urgency=low

  * new upstream release
   - Temporarily revert new OO db wrapper
  * write output from daemon into logfile (Closes: #699517)
  * add logrotate configuration for new logfile

 -- Sebastian Reichel <sre@debian.org>  Sun, 17 Mar 2013 10:30:53 +0100

tt-rss (1.7.3+dfsg-1) unstable; urgency=low

  * new upstream release
   - Reintroduce share-to-twitter plugin
   - Add googlereaderkeys plugin
   - Bugfixes

 -- Sebastian Reichel <sre@debian.org>  Fri, 15 Mar 2013 15:13:42 +0100

tt-rss (1.7.2+dfsg-2) unstable; urgency=low

  * Add dependency to libphp-simplepie, which got lost when
    the magpierss support has been removed. (Closes: #702977)

 -- Sebastian Reichel <sre@debian.org>  Wed, 13 Mar 2013 18:12:10 +0100

tt-rss (1.7.2+dfsg-1) unstable; urgency=low

  * new upstream release
   - fixes some postgresql related regressions of the last release

 -- Sebastian Reichel <sre@debian.org>  Wed, 13 Mar 2013 00:57:42 +0100

tt-rss (1.7.1+dfsg-1) unstable; urgency=low

  [ Fabien Bochu ]
  * fix non escaped slash in db-updater.php patch (Closes: #697591)

  [ Sebastian Reichel ]
  * new upstream release

 -- Sebastian Reichel <sre@debian.org>  Wed, 06 Mar 2013 17:07:49 +0100

tt-rss (1.7.0+dfsg-1) unstable; urgency=low

  * new upstream release
   - drops support for magpierss
  * set dbc_pgsql_createdb_encoding in postinst (Closes: #699453)
  * add patch fixing db-updater.php (Closes: #697591)
  * update Debian Standards Version to 3.9.4

 -- Sebastian Reichel <sre@debian.org>  Sun, 17 Feb 2013 11:51:06 +0100
