=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 8),
                libjs-prototype (= 1.7.0-2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://tt-rss.org
 Vcs-Git: git://git.debian.org/collab-maint/tt-rss.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tt-rss.git;a=summary
@@ -18,18 +18,19 @@
          libjs-dojo-core (>= 1.5.0),
          libjs-dojo-dijit (>= 1.5.0),
          libjs-scriptaculous,
-         libphp-simplepie | libphp-magpierss,
          libphp-phpmailer,
+         libphp-simplepie,
          php-gettext,
-         php5,
+         libapache2-mod-php5 (>= 5.3.0) | php5-cgi (>= 5.3.0) | php5 (>= 5.3.0),
          php5-cli,
-         php5-mysql | php5-pgsql
+         php5-mysql | php5-pgsql,
+         phpqrcode
 Recommends: apache2 | lighttpd | httpd,
-            libphp-magpierss,
-            libphp-simplepie
+            php5-gd
 Suggests: mysql-server | postgresql,
           mysql-client | postgresql-client,
-          sphinxsearch
+          sphinxsearch,
+          php-apc
 Description: web-based news feed (RSS/Atom) aggregator
  Tiny Tiny RSS is designed to allow you to read news from any location, while
  feeling as close to a real desktop application as possible.
