=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@
+
+override_dh_installchangelogs:
+	dh_installchangelogs debian/upstream-changes
 
 override_dh_install:
 	# run normal dh_install
@@ -39,17 +42,26 @@
 	cat schema/versions/pgsql/98.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.6.1
 	cat schema/versions/mysql/99.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.6.2
 	cat schema/versions/pgsql/99.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.6.2
+	cat schema/versions/mysql/10[012].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.0
+	cat schema/versions/pgsql/10[012].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.0
+	cat schema/versions/mysql/103.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.1
+	cat schema/versions/pgsql/103.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.1
+	cat schema/versions/mysql/104.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.3
+	cat schema/versions/pgsql/104.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.3
+	cat schema/versions/mysql/10[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.5
+	cat schema/versions/pgsql/10[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.5
+	cat schema/versions/mysql/10[789].sql schema/versions/mysql/11[012345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.6
+	cat schema/versions/pgsql/10[789].sql schema/versions/pgsql/11[012345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.6
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	sed -i -e "s/^    on:/    p_on:/g" debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	# remove additional license files
-	rm debian/tt-rss/usr/share/tt-rss/www/lib/iui/LICENSE.txt
+	rm debian/tt-rss/usr/share/tt-rss/www/lib/jshrink/LICENSE
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
-	rm debian/tt-rss/usr/share/tt-rss/www/lib/phpqrcode/LICENSE
-	rm debian/tt-rss/usr/share/tt-rss/www/lib/phpqrcode/INSTALL
-	# phpqrcode tools is not needed
-	rm -rf debian/tt-rss/usr/share/tt-rss/www/lib/phpqrcode/tools
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/mobile/iui/LICENSE.txt
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/auth_radius/php-radius/COPYING
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/auth_radius/php-radius/COPYING.LESSER
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
@@ -57,18 +69,21 @@
 
 get-orig-source:
 	uscan --noconf --force-download --download-current-version --destdir=. $(DEB_DEBIAN_DIR)/..
+	# remove directories before untar
+	rm -rf Tiny-Tiny-RSS-$(DEB_UPSTREAM_VERSION)
 	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)
+	# untar the source code
 	tar -xf tt-rss_$(DEB_UPSTREAM_VERSION).orig.tar.gz
-	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION).tar.gz
+	# rename directory
+	mv Tiny-Tiny-RSS-$(DEB_UPSTREAM_VERSION) tt-rss-$(DEB_UPSTREAM_VERSION)
+	# remove downloaded tar.gz
+	rm $(DEB_UPSTREAM_VERSION).tar.gz 
+	# remove symlink
 	rm tt-rss_$(DEB_UPSTREAM_VERSION).orig.tar.gz
 	# remove debian/ from upstream source
 	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/debian
 	# remove lib/button/ from upstream source (because of the *.swf files)
 	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/lib/button
-	# remove lib/jsmin.php from upstream source
-	# License is against Policy §2.2.1
-	# ("The Software shall be used for Good, not Evil")
-	rm tt-rss-$(DEB_UPSTREAM_VERSION)/lib/jsmin.php
 	# create new orig.tar.gz
 	GZIP=--best tar -cz --owner root --group root --mode a+rX -f \
 		tt-rss_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz \
