## tt-rss 1.8+dfsg

=== debian/changelog ===
tt-rss (1.8+dfsg-2) unstable; urgency=low

  * Recommend php5-mcrypt, which is used for encrypting passwords
    of password protected feeds (Closes: #713067)
  * Cherry Pick upstream patch fixing broken Atom feeds (Closes: #713064)

 -- Sebastian Reichel <sre@debian.org>  Sat, 22 Jun 2013 20:10:37 +0200

tt-rss (1.8+dfsg-1) unstable; urgency=low

  [ Debian English Team ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project (Closes: #706774)

  [ Debconf Translation Updates ]
  * Czech (Michal Simunek). (Closes: #710878)
  * Russian (Yuri Kozlov). (Closes: #711089)
  * Danish (Joe Dalton). (Closes: #711171)
  * Portuguese (Hugo Peixoto). (Closes: #711639)
  * Spanish; (Camaleón). (Closes: #712419)
  * Italian (Beatrice Torracca). (Closes: #712477)
  * Polish (Michał Kułach). (Closes: #712488)
  * Japanese (victory). (Closes: #712532)
  * French (Christian Perrier). (Closes: #712557)
  * Swedish (Martin Bagge). (Closes: #712650)

  [ Sebastian Reichel ]
  * New upstream release
  * Drop libphp-simplepie dependency, upstream now uses its own parser
  * fix apache2-maintscript-helper sourcing in postinst/postrm (Closes: #710840)
  * Fix logrotate script (Closes: #707212, #712121)
  * Use dpkg-statoverride in postinst (Closes: #706700)
  * Handle missing /etc/tt-rss/config.php in config script (Closes: #712401)
  * New patch, which replaces all occurences of yourserver with example.org

 -- Sebastian Reichel <sre@debian.org>  Fri, 21 Jun 2013 20:26:28 +0200

tt-rss (1.7.8+dfsg-2) unstable; urgency=low

  * Fix broken phpqrcode symlink for package upgrades
    (Closes: #705213)
  * Restart daemon in logrotate configuration
    (Closes: #705559)
  * Enable fastcgi-php if lighttpd is selected as webserver
    (Closes: #705287)
  * Add SELF_URL_PATH question to debconf
    (Closes: #705286)
  * Do not fail to install package if lighttpd config installation fails
    (Closes: #705341)
  * Try harder to purge lighttpd config
    (Closes: #705343)

 -- Sebastian Reichel <sre@debian.org>  Thu, 02 May 2013 20:29:39 +0200
