=== debian/control ===
Source: tt-rss
Section: web
Priority: optional
Maintainer: Sebastian Reichel <sre@debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 8),
               libjs-prototype (= 1.7.1-3)
Standards-Version: 3.9.4
Homepage: http://tt-rss.org
Vcs-Git: git://anonscm.debian.org/collab-maint/tt-rss.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tt-rss.git;a=summary

Package: tt-rss
Built-Using: prototypejs (= 1.7.1-3)
Architecture: all
Depends: ${misc:Depends},
         dbconfig-common,
         libjs-dojo-core (>= 1.5.0),
         libjs-dojo-dijit (>= 1.5.0),
         libjs-scriptaculous,
         libphp-phpmailer,
         php-gettext,
         libapache2-mod-php5 (>= 5.3.0) | php5-cgi (>= 5.3.0) | php5 (>= 5.3.0),
         php5-cli,
         php5-mysql | php5-pgsql,
         phpqrcode
Recommends: apache2 | lighttpd | httpd,
            php5-gd,
            php5-mcrypt
Suggests: mysql-server | postgresql,
          mysql-client | postgresql-client,
          sphinxsearch,
          php-apc
Description: web-based news feed (RSS/Atom) aggregator
 Tiny Tiny RSS is designed to allow you to read news from any location, while
 feeling as close to a real desktop application as possible.
 .
 Feature list:
  * server-side application - user only needs a web browser;
  * support for RSS, RDF, Atom feeds;
  * streamlined interface using AJAX;
  * authentication for reading protected feeds;
  * OPML import/export;
  * feed aggregation;
  * keyboard shortcuts;
  * content filtering;
  * JSON-based RPC API.
