## tt-rss 1.9+dfsg

=== debian/changelog ===
tt-rss (1.9+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update copyright file
  * Drop patches (Applied upstream)
   - make-default-config-rfc2606-compliant.patch
   - fix-for-empty-atom-feeds.patch

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Jul 2013 10:14:57 +0200

tt-rss (1.8+dfsg-4) unstable; urgency=low

  * Remove leftover recursive chown from postinst (Closes: #706700)
  * Update German translation using more suggestions of Helge Kreutzmann
  * Fix apache2_invoke call (Closes: #714413)
  * Update upstream changelog for 1.8

 -- Sebastian Reichel <sre@debian.org>  Fri, 12 Jul 2013 16:43:29 +0200

tt-rss (1.8+dfsg-3) unstable; urgency=low

  * Add "Tiny Tiny RSS" to package short description (Closes: #714089)
  * Update German translation using some suggestions of Helge Kreutzmann

 -- Sebastian Reichel <sre@debian.org>  Thu, 27 Jun 2013 17:36:19 +0200
