=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
           mysql-client | postgresql-client,
           sphinxsearch,
           php-apc
-Description: web-based news feed (RSS/Atom) aggregator
+Description: Tiny Tiny RSS - web-based news feed (RSS/Atom) aggregator
  Tiny Tiny RSS is designed to allow you to read news from any location, while
  feeling as close to a real desktop application as possible.
  .
