=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,10 @@
 	cat schema/versions/pgsql/10[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.5
 	cat schema/versions/mysql/10[789].sql schema/versions/mysql/11[012345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.6
 	cat schema/versions/pgsql/10[789].sql schema/versions/pgsql/11[012345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.6
+	cat schema/versions/mysql/11[6789].sql schema/versions/mysql/120.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.9
+	cat schema/versions/pgsql/11[6789].sql schema/versions/pgsql/120.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.9
+	cat schema/versions/mysql/121.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.8
+	cat schema/versions/pgsql/121.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.8
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
@@ -59,9 +63,6 @@
 	# remove additional license files
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/jshrink/LICENSE
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
-	rm debian/tt-rss/usr/share/tt-rss/www/plugins/mobile/iui/LICENSE.txt
-	rm debian/tt-rss/usr/share/tt-rss/www/plugins/auth_radius/php-radius/COPYING
-	rm debian/tt-rss/usr/share/tt-rss/www/plugins/auth_radius/php-radius/COPYING.LESSER
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
