## tt-rss 1.10+dfsg

=== debian/changelog ===
tt-rss (1.10+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add systemd service file
  * Brazilian Portuguese (J. S. Júnior). (Closes: #718462)
  * Add php5-json dependency (Closes: #721675)

 -- Sebastian Reichel <sre@debian.org>  Sun, 22 Sep 2013 16:21:16 +0200
