=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 8),
+               dh-systemd (>= 1.5),
                libjs-prototype (= 1.7.1-3)
 Standards-Version: 3.9.4
 Homepage: http://tt-rss.org
@@ -22,6 +23,7 @@
          php-gettext,
          libapache2-mod-php5 (>= 5.3.0) | php5-cgi (>= 5.3.0) | php5 (>= 5.3.0),
          php5-cli,
+         php5-json,
          php5-mysql | php5-pgsql,
          phpqrcode
 Recommends: apache2 | lighttpd | httpd,
