## tt-rss 1.11+dfsg

=== debian/changelog ===
tt-rss (1.11+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update Debian Standards Version to 3.9.5

 -- Sebastian Reichel <sre@debian.org>  Fri, 20 Dec 2013 23:44:20 +0100
