=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8),
                dh-systemd (>= 1.5),
                libjs-prototype (= 1.7.1-3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://tt-rss.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/tt-rss.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tt-rss.git;a=summary
