=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
 
 %:
-	dh $@
+	dh $@ --with systemd
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream-changes
@@ -56,6 +56,8 @@
 	cat schema/versions/pgsql/11[6789].sql schema/versions/pgsql/120.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.9
 	cat schema/versions/mysql/121.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.8
 	cat schema/versions/pgsql/121.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.8
+	cat schema/versions/mysql/12[23].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.10
+	cat schema/versions/pgsql/12[23].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.10
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
