=== debian/watch ===
version=3
opts=dversionmangle=s/[+]dfsg//\
 https://github.com/gothfox/Tiny-Tiny-RSS/tags .*/(\d[\d\.]+)\.tar\.gz
