## tt-rss 1.13+dfsg

=== debian/changelog ===
tt-rss (1.13+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #755573)

 -- Sebastian Reichel <sre@debian.org>  Sun, 20 Jul 2014 11:33:12 +0200

tt-rss (1.12+dfsg-2) unstable; urgency=low

  * Add patch fixing the rendering of the top bar
  * Clear cache during upgrade  (Closes: #747884)

 -- Sebastian Reichel <sre@debian.org>  Tue, 24 Jun 2014 17:01:33 +0200

tt-rss (1.12+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #747155)
  * Allow php5-mysqlnd as alternative to the php5-mysql dependency
    (Closes: #733020)
  * Remove dojo and dijit in the dfsg upstream source tarball,
    since they lack non packed version and are not needed in
    Debian (we the version provided by the system).

 -- Sebastian Reichel <sre@debian.org>  Tue, 06 May 2014 13:01:31 +0200
