=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
          libapache2-mod-php5 (>= 5.3.0) | php5-cgi (>= 5.3.0) | php5 (>= 5.3.0),
          php5-cli,
          php5-json,
-         php5-mysql | php5-pgsql,
+         php5-mysql | php5-mysqlnd | php5-pgsql,
          phpqrcode
 Recommends: apache2 | lighttpd | httpd,
             php5-gd,
