## tt-rss 1.15+dfsg

=== debian/changelog ===
tt-rss (1.15+dfsg-1) unstable; urgency=medium

  * New upstream release
   - Contains fix for security issue (XML External Entities Exploit)
  * Update Debian Standards Version to 3.9.6
  * Add Dutch translation from Frans Spiesschaert (Closes: #766410)
  * Add Turkish translation from Mert Dirik (Closes: #757503)
  * Add patch for new phpmailer autoloader interface (Closes: #763109)
  * Add patch, which fixes feed icons and menu rendering with
    dojo/dijit 1.10 (Closes: #759777)

 -- Sebastian Reichel <sre@debian.org>  Mon, 08 Dec 2014 18:52:45 +0100
