=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8),
                dh-systemd (>= 1.5),
                libjs-prototype (= 1.7.1-3)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://tt-rss.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/tt-rss.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tt-rss.git;a=summary
@@ -16,10 +16,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          dbconfig-common,
-         libjs-dojo-core (>= 1.5.0),
-         libjs-dojo-dijit (>= 1.5.0),
+         libjs-dojo-core (>= 1.9.0),
+         libjs-dojo-dijit (>= 1.9.0),
          libjs-scriptaculous,
-         libphp-phpmailer,
+         libphp-phpmailer (>= 5.2.8),
          php-gettext,
          libapache2-mod-php5 (>= 5.3.0) | php5-cgi (>= 5.3.0) | php5 (>= 5.3.0),
          php5-cli,
