=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,10 @@
 	cat schema/versions/pgsql/121.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.8
 	cat schema/versions/mysql/12[23].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.10
 	cat schema/versions/pgsql/12[23].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.10
+	cat schema/versions/mysql/124.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.12
+	cat schema/versions/pgsql/124.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.12
+	cat schema/versions/mysql/12[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.13
+	cat schema/versions/pgsql/12[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.13
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
@@ -65,6 +69,10 @@
 	# remove additional license files
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/jshrink/LICENSE
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
+	# remove updater plugin, since it interfers with normal Debian package updates
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/updater/init.php
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/updater/updater.js
+	rmdir debian/tt-rss/usr/share/tt-rss/www/plugins/updater
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
@@ -87,6 +95,9 @@
 	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/debian
 	# remove lib/button/ from upstream source (because of the *.swf files)
 	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/lib/button
+	# remove dojo and dijit javascript libs from upstream source (js source files missing)
+	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/lib/dijit
+	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/lib/dojo
 	# create new orig.tar.gz
 	GZIP=--best tar -cz --owner root --group root --mode a+rX -f \
 		tt-rss_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz \
