## tt-rss 15.7+git20151123+dfsg

=== debian/changelog ===
tt-rss (15.7+git20151123+dfsg-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565893).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 09:55:45 -0700

tt-rss (15.7+git20151123+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #777703)
   - New upstream source urls, no watch file possible anymore
   - Fix broken OPML import (Closes: #788412)
  * Add preseeding support for self_url_path debconf selection (Closes: #801153)
  * Fix display of special icons (WIP: #759777)

 -- Sebastian Reichel <sre@debian.org>  Thu, 26 Nov 2015 20:59:43 +0100
