=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tt-rss
 Section: web
 Priority: optional
-Maintainer: Sebastian Reichel <sre@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 8),
                dh-systemd (>= 1.5),
@@ -21,14 +22,14 @@
          libjs-scriptaculous,
          libphp-phpmailer (>= 5.2.8),
          php-gettext,
-         libapache2-mod-php5 (>= 5.3.0) | php5-cgi (>= 5.3.0) | php5 (>= 5.3.0),
-         php5-cli,
-         php5-json,
-         php5-mysql | php5-mysqlnd | php5-pgsql,
+         libapache2-mod-php | php-cgi | php,
+         php-cli,
+         php-json,
+         php-mysql | php-mysqlnd | php-pgsql,
          phpqrcode
 Recommends: apache2 | lighttpd | httpd,
-            php5-gd,
-            php5-mcrypt
+            php-gd,
+            php-mcrypt
 Suggests: mysql-server | postgresql,
           mysql-client | postgresql-client,
           sphinxsearch,
