=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,8 @@
 	cat schema/versions/pgsql/124.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.12
 	cat schema/versions/mysql/12[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.13
 	cat schema/versions/pgsql/12[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.13
+	cat schema/versions/mysql/12[789].sql schema/versions/mysql/130.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/15.7+git20151123
+	cat schema/versions/pgsql/12[789].sql schema/versions/pgsql/130.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/15.7+git20151123
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
@@ -69,37 +71,9 @@
 	# remove additional license files
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/jshrink/LICENSE
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
-	# remove updater plugin, since it interfers with normal Debian package updates
-	rm debian/tt-rss/usr/share/tt-rss/www/plugins/updater/init.php
-	rm debian/tt-rss/usr/share/tt-rss/www/plugins/updater/updater.js
-	rmdir debian/tt-rss/usr/share/tt-rss/www/plugins/updater
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/af_sort_bayes/lib/COPYING
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/af_sort_bayes/lib/LICENSE
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
 	chmod 644 debian/tt-rss/etc/tt-rss/*
-
-get-orig-source:
-	uscan --noconf --force-download --download-current-version --destdir=. $(DEB_DEBIAN_DIR)/..
-	# remove directories before untar
-	rm -rf Tiny-Tiny-RSS-$(DEB_UPSTREAM_VERSION)
-	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)
-	# untar the source code
-	tar -xf tt-rss_$(DEB_UPSTREAM_VERSION).orig.tar.gz
-	# rename directory
-	mv Tiny-Tiny-RSS-$(DEB_UPSTREAM_VERSION) tt-rss-$(DEB_UPSTREAM_VERSION)
-	# remove downloaded tar.gz
-	rm $(DEB_UPSTREAM_VERSION).tar.gz 
-	# remove symlink
-	rm tt-rss_$(DEB_UPSTREAM_VERSION).orig.tar.gz
-	# remove debian/ from upstream source
-	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/debian
-	# remove lib/button/ from upstream source (because of the *.swf files)
-	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/lib/button
-	# remove dojo and dijit javascript libs from upstream source (js source files missing)
-	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/lib/dijit
-	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)/lib/dojo
-	# create new orig.tar.gz
-	GZIP=--best tar -cz --owner root --group root --mode a+rX -f \
-		tt-rss_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz \
-		tt-rss-$(DEB_UPSTREAM_VERSION)
-	rm -rf tt-rss-$(DEB_UPSTREAM_VERSION)
