=== debian/watch ===
# upstream is maintained as untagged git nowadays
# https://tt-rss.org/gitlab/fox/tt-rss
