## tt-rss 16.8+git20160826+dfsg

=== debian/changelog ===
tt-rss (16.8+git20160826+dfsg-3) unstable; urgency=medium

  * Readd dependency on php-gettext, as the transition package still
    contains a few files, which are not in php-php-gettext (Closes: #837083)

 -- Sebastian Reichel <sre@debian.org>  Thu, 08 Sep 2016 18:13:46 +0200

tt-rss (16.8+git20160826+dfsg-2) unstable; urgency=medium

  * Add dependency to dbconfig-mysql | dbconfig-pgsql, which are
    required since dbconfig-common 2.0

 -- Sebastian Reichel <sre@debian.org>  Mon, 29 Aug 2016 01:38:31 +0200

tt-rss (16.8+git20160826+dfsg-1) unstable; urgency=low

  * New git snapshot
  * Recommend php-curl (Closes: #822374)
  * Fix php-gettext dependency (Closes: #824029)
  * Update Debian Standards Version to 3.9.8
  * Use canonical, secure VCS urls
  * Update patches
  * Add some new dojo compatibility patches
  * Switch to compat level 9
  * Drop autoexpand for feed categories (Closes: #773236)

 -- Sebastian Reichel <sre@debian.org>  Mon, 29 Aug 2016 00:45:27 +0200

tt-rss (15.7+git20151123+dfsg-5) unstable; urgency=medium

  * Check if ucf exists before calling it in postrm (Closes: #820076)

 -- Sebastian Reichel <sre@debian.org>  Sun, 17 Apr 2016 16:00:50 +0200

tt-rss (15.7+git20151123+dfsg-4) unstable; urgency=medium

  * Remove database configuration during purge (Closes: #817991)
  * Don't try to handle dbconfig-common errors (Closes: #818316)

 -- Sebastian Reichel <sre@debian.org>  Mon, 21 Mar 2016 00:42:31 +0100

tt-rss (15.7+git20151123+dfsg-3) unstable; urgency=medium

  * Fix autoloading when used with newer phpmailer releases

 -- Sebastian Reichel <sre@debian.org>  Fri, 11 Mar 2016 15:48:10 +0100

tt-rss (15.7+git20151123+dfsg-2) unstable; urgency=medium

  * Update Debian Standards Version to 3.9.7
  * cherry-pick upstream patch for php7 support (Closes: #816405)
  * Update PHP dependencies for php7 (Closes: #816479)

 -- Sebastian Reichel <sre@debian.org>  Thu, 03 Mar 2016 18:48:34 +0100
