## tt-rss 17.1+git20170410+dfsg

=== debian/changelog ===
tt-rss (17.1+git20170410+dfsg-2ubuntu1) bionic; urgency=medium

  * d/control: drop recommends on php-mcrypt extension.
    - Removed in PHP7.2.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 26 Feb 2018 09:29:55 -0800

tt-rss (17.1+git20170410+dfsg-2) unstable; urgency=medium

  * Use proper symlink for new location of gettext code (Closes: #860261)

 -- Sebastian Reichel <sre@debian.org>  Thu, 13 Apr 2017 21:18:50 +0200

tt-rss (17.1+git20170410+dfsg-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #854614)
  * Remove php-gettext dependency and make php-php-gettext
    dependency versioned (Closes: #837508)
  * Recommend ca-certificates, which is required for TLS
    using feeds (Closes: #845931)
  * Switch to compat level 10
  * Fix init.d-script-needs-depends-on-lsb-base

 -- Sebastian Reichel <sre@debian.org>  Fri, 04 Nov 2016 05:29:53 +0100
