=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: tt-rss
 Section: web
 Priority: optional
-Maintainer: Sebastian Reichel <sre@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                dh-systemd (>= 1.5),
                libjs-prototype (= 1.7.1-3)
 Standards-Version: 3.9.8
@@ -21,8 +22,8 @@
          libjs-dojo-dijit (>= 1.9.0),
          libjs-scriptaculous,
          libphp-phpmailer (>= 5.2.8),
-         php-php-gettext,
-         php-gettext,
+         lsb-base (>= 3.0-6),
+         php-php-gettext (>= 1.0.11-4),
          libapache2-mod-php (>= 5.4.0) | php-cgi (>= 5.4.0) | php (>= 5.4.0),
          php-cli,
          php-json,
@@ -33,7 +34,7 @@
 Recommends: apache2 | lighttpd | httpd,
             php-curl,
             php-gd,
-            php-mcrypt
+            ca-certificates
 Suggests: sphinxsearch,
           php-apc
 Description: Tiny Tiny RSS - web-based news feed (RSS/Atom) aggregator
