=== debian/rules ===
--- 
+++ 
@@ -71,8 +71,6 @@
 	# remove additional license files
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/jshrink/LICENSE
 	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
-	rm debian/tt-rss/usr/share/tt-rss/www/plugins/af_sort_bayes/lib/COPYING
-	rm debian/tt-rss/usr/share/tt-rss/www/plugins/af_sort_bayes/lib/LICENSE
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
